.wrpFeesContent {
  background-image: url(../img/bgBOAPartialLightd27e.png?v=20220311);
  background-repeat: no-repeat;
  background-position: left bottom;
  max-width: 100%;
  padding: var(--padWrpPageContentStandard);  
}
.wrpFeesContent a.aniLink {
	color: black;
	font-weight: bold;
}
.tblTableGold a {
	text-decoration: underline !important;
}
